Bug 845825 - [Gajim] Fixed dependency for Jingle support
[Gajim] Fixed dependency for Jingle support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 07:54 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-10 07:43:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-08-05 07:54:50 EDT
Description of problem:
Farsight was renamed to Farstream (telepathy-farstream-python). For fix see patch below commited to dev branch of Gajim upstream.

Version-Release number of selected component (if applicable):
gajim-0.15-2.fc17.noarch

How reproducible:
always
  
Actual results:
Jingle Audio/Video call does not work.

Expected results:
Jingle calls should work.

Additional info:
Patch: http://hg.gajim.org/gajim/rev/dfd58bb1ad06
Comment 1 Fedora Update System 2012-08-06 08:17:44 EDT
gajim-0.15-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gajim-0.15-5.fc17
Comment 2 Martin 2012-08-09 15:06:11 EDT
(In reply to comment #1)
> gajim-0.15-5.fc17 has been submitted as an update for Fedora 17.
> https://admin.fedoraproject.org/updates/gajim-0.15-5.fc17

FIXED for me.
Comment 3 Fedora Update System 2012-08-09 19:05:08 EDT
Package gajim-0.15-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gajim-0.15-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11588/gajim-0.15-5.fc17
then log in and leave karma (feedback).
Comment 4 Michal Schmidt 2012-08-10 08:42:43 EDT
Martin,
the correct resolution is CLOSED ERRATA. Bodhi would automatically set that (and the "Fixed in Version" field) as soon as the build reaches stable updates. There was no need to close this bug manually.
Comment 5 Fedora Update System 2012-08-10 18:27:34 EDT
gajim-0.15-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.